Slik installerer du MacOS 15 Sequoia utviklerbeta for å teste de nyeste Mac-funksjonene

0
9
Apple Macbook med OS 15 Adam Breeden/ZDNET

I dag på WWDC annonserte Apple en rekke nye funksjoner for MacOS 15 Sequoia, inkludert skjermspeiling, Apple Intelligence-infundert Siri og en dedikert passordapp. Selv om MacOS Sequoia ikke vil være tilgjengelig før høsten i år, kan du laste ned pre-release-versjonen akkurat nå for å være med i betaversjonen.

Også: Alt Apple annonserte på WWDC 2024, inkludert iOS 18, Siri, AI og mer

Husk at forhåndsversjonen av Sequoia ikke er et ferdig produkt, og feil er ikke bare forventet, men en del av testopplevelsen. Det er også noen få ringer du må hoppe gjennom først, inkludert å bekrefte at du har nok lagringsplass på Mac-en og deretter registrere deg for å få tilgang til Apples betaprogram for utvikler.

Til slutt – – og dette gjelder for nedlasting av eventuell forhåndsutgivelsesprogramvare – jeg anbefaler på det sterkeste å sikkerhetskopiere systemet ditt. Det er noen måter å gjøre dette på, avhengig av hvilken som fungerer best for deg. Når du er klar, består prosessen av to deler:

1. Registrer enheten din med Developer Beta Access Utility 

    Last ned MacOS Developer Beta Access-verktøyet fra Apples utviklerside. Kjør Developer Beta Access-appen og registrer deg for å få tilgang. Dette gjør at Developer Betas kan lastes ned fra Software Update-appen i enhetens systeminnstillinger.&#xA0 ;

En omstart kan være nødvendig. 

Også: Her er hver MacOS 15 Sequoia-funksjon annonsert på WWDC 2024

2. Last ned betaversjonen av MacOS 15 Sequoia

    Åpne systeminnstillinger > Generelt > Programvareoppdatering, klikk deretter på info-knappen ved siden av "Betaoppdateringer" Velg MacOS Developer beta. Klikk "Done."Godkjenn nedlastingen av installasjonen. < /ol>

    Når betatilgang er gjort åpen for publikum i juli, vil prosessen være identisk, uten forbehold om først å registrere seg hos utviklerverktøyet.

    Forsikre deg også om at du har MacOS 10.8 eller senere, siden betatilgangsverktøyet ikke vil fungere på tidligere versjoner av operativsystemet.